<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Workspace>
	<Workspace_Title>MitsuRobot</Workspace_Title>
	<Workspace_Vertion>3.6.0</Workspace_Vertion>
	<Workspace_Date>2020/09/23 23:48:31</Workspace_Date>
	<Project>RC1</Project>
	<Robot3DModel>
		<ModelType>0</ModelType>
	</Robot3DModel>
	<LastLayoutSelect>ImportLayout</LastLayoutSelect>
	<ScreenRect>
		<Screen160>
			<AdditionalInfo/>
			<Left>87</Left>
			<Top>-5</Top>
			<Right>694</Right>
			<Bottom>499</Bottom>
		</Screen160>
	</ScreenRect>
</Workspace>